Subject: Re: Thanks Ice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jul 2000 08:29:00 -0700 (PDT)

you don't think the saints will make the playoffs now?  just this past 
weekend you were telling me that your in depth analysis led you to conclude a 
playoff berth for the saints.  you don't want to back up those statements 
after the saints preseason opener?  it sounds like every saint fan in august: 
predicting the playoffs in august and wearing a paperbag on your head by week 
5.